hadoop-common-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Wiki <wikidi...@apache.org>
Subject [Hadoop Wiki] Update of "Hbase/FAQ" by izaakrubin
Date Mon, 25 Aug 2008 20:13:48 GMT
Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Hadoop Wiki" for change notification.

The following page has been changed by izaakrubin:
http://wiki.apache.org/hadoop/Hbase/FAQ

------------------------------------------------------------------------------
  Different versions of HBase require different versions of Hadoop.  Consult the table below
to find which version of Hadoop you will need:
  
  ||'''HBase Release Number'''||'''Hadoop Release Number'''||
- ||0.1||0.16.x||
+ ||0.1.x||0.16.x||
- ||0.2||0.17.x||
+ ||0.2.x||0.17.x||
- ||0.18||0.18.x||
- ||0.19||0.19.x||
+ ||0.18.x||0.18.x||
+ ||0.19.x||0.19.x||
  
  Releases of Hadoop can be found [http://hadoop.apache.org/core/releases.html here].  We
recommend using the most recent version of Hadoop possible, as it will contain the most bug
fixes.
  
- Note that HBase-0.2 can be made to work on Hadoop-0.18.x.  HBase-0.2 ships with Hadoop-0.17.x,
so to use Hadoop-0.18.x you must recompile Hadoop-0.18.x, remove the Hadoop-0.17.x jars from
HBase, and replace them with the jars from Hadoop-0.18.x.
+ Note that HBase-0.2.x can be made to work on Hadoop-0.18.x.  HBase-0.2.x ships with Hadoop-0.17.x,
so to use Hadoop-0.18.x you must recompile Hadoop-0.18.x, remove the Hadoop-0.17.x jars from
HBase, and replace them with the jars from Hadoop-0.18.x.
  
- Also note that after HBase-0.2, the HBase release numbering schema will change to align
with the Hadoop release number on which it depends.  
+ Also note that after HBase-0.2.x, the HBase release numbering schema will change to align
with the Hadoop release number on which it depends.  
  

Mime
View raw message